/*Blank*/
.C_Blank { padding: 4px 0px 0px 0px; margin: 0px auto; }
    .C_Blank .Title_Head { margin: 0px 0px 0px 6px; padding: 0px; list-style: none; height: 24px; position: relative; z-index: 88; }
        .C_Blank .Title_Head li { float: left; width: auto; line-height: 22px; margin: 0px 2px 0px 0px; padding: 0px; list-style: none; }
        .C_Blank .Title_Head .Head { font-weight: bold; font-size: 12px; color: #000A11; }
        .C_Blank .Title_Head span { border: 0px; }
    .C_Blank .Title_ContentPane { position: relative; z-index: 80; }
    .C_Blank .Chat_more, .C_Blank .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -16px; right: 10px; cursor: pointer; }
/*SiteNavigation*/
.C_SiteNavigation_xx { padding: 12px 0px 0px 0px; /*background: url(images/SiteNavigation_bg.jpg) repeat-x left 4px;*/ }
    .C_SiteNavigation_xx .Title_Header { padding-left: 10px; position: relative; z-index: 91; }
        .C_SiteNavigation_xx .Title_Header .Head { color: #035CB6; font-size: 14px; font-weight: bold; }
    .C_SiteNavigation_xx .Title_ContentPane { border: 0px; margin-top: -34px; _margin-top: -36px; }
    .C_SiteNavigation_xx .Title_Button { width: 100%; text-align: right; font-size: 0px; }
    .C_SiteNavigation_xx .LinksDesignTable a.Normal { color: #5B5B5B; width: 85px; line-height: 20px; display: inline-block; }
    .C_SiteNavigation_xx .Tab_Content { min-height: 110px; _height: 110px; padding: 10px; }
    .C_SiteNavigation_xx .ModSeeTabsC div .Tab_Head ul:first-child { margin-left: 100px; }
/*Title_one*/
.C_Title_one_xx { padding: 0px 0px 0px 28px; border: 1px solid #C9DDE8; margin: 4px auto 0px auto; *margin-top: 2px; }
    .C_Title_one_xx .Title_Head { height: 27px; background: url(images/bg_title.gif) repeat-x left -148px; position: relative; }
        .C_Title_one_xx .Title_Head li { float: left; width: auto; list-style: none; }
            .C_Title_one_xx .Title_Head li.Title_actions { height: 27px; width: 10px; }
            .C_Title_one_xx .Title_Head li.Title_txt { padding: 6px 10px 0px 10px; height: 20px; margin-left: -4px; }
        .C_Title_one_xx .Title_Head span { border: 0px; }
        .C_Title_one_xx .Title_Head .Head { color: #EE0A0B; font-weight: bold; font-size: 14px; }
        .C_Title_one_xx .Title_Head .left { background: url(images/skin.gif) no-repeat -163px -65px; width: 22px; height: 115px; position: absolute; left: -28px; top: 0px; color: #ffffff; font-weight: bold; font-size: 14px; line-height: 26px; padding: 8px 0px 0px 6px; }
    .C_Title_one_xx .Title_ContentPane { position: relative; min-height: 95px; _height: 95px; z-index: 88; background: url(images/bg_content.gif) repeat-x left -865px; }

    .C_Title_one_xx .NewsList_Table td.NewsList_Icons { background: url(images/title_icon.jpg) no-repeat 8px center; }
    .C_Title_one_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -26px; right: 0px; cursor: pointer; }
        .C_Title_one_xx .NewsList_Table td.NewsList_ShowMore .showMore a { width: 42px; height: 20px; font-size: 12px; line-height: 20px; font-weight: bold; color: #271201; background: none; white-space: nowrap; }
    .C_Title_one_xx .more { top: -19px; right: 6px; }
/*Title*/
.C_Title_xx {  }
    .C_Title_xx .Title_Head { height: 28px; border: 1px solid #BECFE1; background: url(images/bg_title.gif) repeat-x left -504px; }
        .C_Title_xx .Title_Head .right { padding-top: 2px; width: 100%; background: url(images/skin.gif) no-repeat right top; height: 21px; }
            .C_Title_xx .Title_Head .right img { position: relative; top: 2px; margin: -10px -14px 0px 8px; }
        .C_Title_xx .Title_Head span { border: 0px; }
        .C_Title_xx .Title_Head .Head { color: #226DBE; font-weight: bold; font-size: 14px; margin-left: 14px; }
    .C_Title_xx .Title_ContentPane { position: relative; min-height: 77px; _height: 77px; border: 1px solid #BECFE1; border-width: 0px 1px 1px 1px; }
    .C_Title_xx .Title_ContentPane_noborder { position: relative; min-height: 77px; _height: 77px; }
    .C_Title_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -26px; right: 0px; cursor: pointer; }
        .C_Title_xx .NewsList_Table td.NewsList_ShowMore .showMore a { width: 42px; height: 20px; font-size: 12px; line-height: 20px; background: none; white-space: nowrap; }
    .C_Title_xx .more { top: -26px; right: 6px; }
    .C_Title_xx .NewsList_Table { margin-bottom: 6px; }
/*Title_two*/
.C_Title_two_xx { height: 29px; background: url(images/bg_title.gif) repeat-x left -175px; margin: 4px 0px 0px; }
    .C_Title_two_xx .Title_Head { height: 31px; width: 140px; background: url(images/skin.gif) no-repeat left -61px; float: left; margin-top: -2px; }
        .C_Title_two_xx .Title_Head li { float: left; width: auto; list-style: none; }
            .C_Title_two_xx .Title_Head li.Title_actions { height: 31px; width: 10px; }
            .C_Title_two_xx .Title_Head li.Title_txt { padding-top: 8px; text-align: center; width: 120px; }
        .C_Title_two_xx .Title_Head span { border: 0px; }
        .C_Title_two_xx .Title_Head .Head { color: #ffffff; font-size: 16px; letter-spacing: 4px; font-weight: bold; }
    .C_Title_two_xx .Title_ContentPane { float: right; font-size: 12px; padding-top: 6px; height: 20px; color: #1565AC; padding-right: 10px; }
        .C_Title_two_xx .Title_ContentPane .Normal { font-size: 12px; font-family: ËÎÌå,Verdana, Arial, Helvetica, sans-serif; color: #1565AC; }
        .C_Title_two_xx .Title_ContentPane span.red { color: Red; }
        .C_Title_two_xx .Title_ContentPane span.bold { font-weight: bold; color: #1761A8; }
/*Title2*/
.C_Title2_xx { padding: 4px 0px 0px 0px; }
    .C_Title2_xx .Title_Head { height: 26px; background: url(images/bg_title.gif) repeat-x left -375px; border: 1px solid #D8D8D8; border-bottom: 0px; }
        .C_Title2_xx .Title_Head li { float: left; width: auto; list-style: none; }
            .C_Title2_xx .Title_Head li.Title_actions { }
            .C_Title2_xx .Title_Head li.Title_icon { position: relative; top: 7px; left: 8px; }
            .C_Title2_xx .Title_Head li.Title_txt { padding: 6px 0px 0px 14px; }
        .C_Title2_xx .Title_Head span { border: 0px; }
        .C_Title2_xx .Title_Head .Head { color: #064F9E; font-weight: bold; font-size: 14px; }
    .C_Title2_xx .Title_ContentPane { position: relative; min-height: 90px; _height: 90px; border: 1px solid #D8D8D8; }
    .C_Title2_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -26px; right: 0px; cursor: pointer; }
        .C_Title2_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: none; width: 42px; height: 20px; font-size: 12px; line-height: 20px; white-space: nowrap; }
    .C_Title2_xx .more { top: -20px; right: 6px; }
/*Title3*/
.C_Title3_xx { padding: 4px 0px 0px 0px; }
    .C_Title3_xx .Title_Head { height: 24px; border-bottom: 1px solid #B3D2F5; background: url(images/icon3.jpg) no-repeat 6px 6px; }
        .C_Title3_xx .Title_Head li { float: left; width: auto; list-style: none; }
            .C_Title3_xx .Title_Head li.Title_actions { }
            .C_Title3_xx .Title_Head li.Title_icon { }
            .C_Title3_xx .Title_Head li.Title_txt { padding: 6px 0px 0px 16px; }
        .C_Title3_xx .Title_Head span { border: 0px; }
        .C_Title3_xx .Title_Head .Head { color: #064F9E; font-weight: bold; font-size: 14px; }
    .C_Title3_xx .Title_ContentPane { position: relative; min-height: 90px; _height: 90px; }
    .C_Title3_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -26px; right: 0px; cursor: pointer; }
        .C_Title3_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: none; width: 42px; height: 20px; font-size: 12px; line-height: 20px; white-space: nowrap; }
    .C_Title3_xx .more { top: -17px; right: 6px; }
/*Title_three*/
.C_Title_three_xx { padding: 4px 0px 0px 0px; }
    .C_Title_three_xx .Title_Head { height: 30px; background: url(images/bg_title.gif) repeat-x left -233px; }
        .C_Title_three_xx .Title_Head li { float: none; width: auto; list-style: none; }
            .C_Title_three_xx .Title_Head li.Title_txt { padding: 8px 0px 0px 20px; height: 22px; background: url(images/skin.gif) no-repeat left -30px; }
        .C_Title_three_xx .Title_Head span { border: 0px; }
        .C_Title_three_xx .Title_Head .Head { color: #226DBE; font-weight: bold; font-size: 14px; display: inline-block; }
    .C_Title_three_xx .Title_ContentPane { position: relative; min-height: 50px; _height: 50px; }
    .C_Title_three_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -18px; right: 4px; cursor: pointer; }
        .C_Title_three_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: url(images/title_three_more.jpg) no-repeat left top; width: 41px; height: 11px; font-size: 0px; line-height: 0px; display: inline-block; }
    .C_Title_three_xx .more { top: -20px; right: 6px; }
/*Title_four*/
.C_Title_four_xx { padding: 4px 0px 0px 0px; }
    .C_Title_four_xx .Title_Head { height: 30px; background: url(images/bg_title.gif) repeat-x left -233px; border: 1px solid #CCDFED; border-bottom: 0px; }
        .C_Title_four_xx .Title_Head li { float: none; width: auto; list-style: none; }
            .C_Title_four_xx .Title_Head li.Title_txt { padding: 8px 0px 0px 10px; height: 22px; background: url(images/skin.gif) no-repeat -14px -30px; }
        .C_Title_four_xx .Title_Head span { border: 0px; }
        .C_Title_four_xx .Title_Head .Head { color: #035BB4; font-weight: bold; font-size: 14px; display: inline-block; }

    .C_Title_four_xx .Title_ContentPane { position: relative; min-height: 100px; _height: 100px; border: 1px solid #CCDFED; border-top: 0px; }

    .C_Title_four_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -18px; right: 4px; cursor: pointer; }
        .C_Title_four_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: url(images/title_three_more.jpg) no-repeat left top; width: 41px; height: 11px; font-size: 0px; line-height: 0px; display: inline-block; }
    .C_Title_four_xx .more { top: -20px; right: 6px; }

/*Title_five*/
.C_Title_five_xx { padding: 4px 0px 0px 0px; }
    .C_Title_five_xx .Title_Head { height: 29px; background: url(images/sub_bgtitle.gif) repeat-x left top; border: 1px solid #BAD5E6; border-bottom: 0px; }
        .C_Title_five_xx .Title_Head li { float: left; width: auto; list-style: none; position: relative; top: 3px; height: 26px; padding: 0px; margin: 0px; }
            .C_Title_five_xx .Title_Head li.Title_actions { width: 10px; }
            .C_Title_five_xx .Title_Head li.Title_txt { padding: 0px 14px; background: url(images/sub_titlehover.gif) repeat-x left -26px; height: 26px; }
        .C_Title_five_xx .Title_Head span { border: 0px; }
        .C_Title_five_xx .Title_Head .Head { color: #226DBE; font-weight: bold; font-size: 14px; line-height: 26px; }
        .C_Title_five_xx .Title_Head .left { background: url(images/sub_titlehover.gif) no-repeat left top; height: 26px; width: 6px; font-size: 0px; }
        .C_Title_five_xx .Title_Head .right { background: url(images/sub_titlehover.gif) no-repeat left -52px; height: 26px; width: 6px; font-size: 0px; }
    .C_Title_five_xx .Title_ContentPane { position: relative; min-height: 100px; _height: 100px; border: 1px solid #BAD5E6; border-top: 0px; }
    .C_Title_five_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -12px; right: -5px; cursor: pointer; }
        .C_Title_five_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: url(images/title_five_more.jpg) no-repeat left top; width: 63px; height: 12px; font-size: 0px; line-height: 0px; display: inline-block; text-align: right; }
    .C_Title_five_xx .more { top: -23px; position: absolute; right: 10px; }
        .C_Title_five_xx .more a { color: #5D6164; }
/*Title_six*/
.C_Title_six_xx { padding: 0px; }
    .C_Title_six_xx .Title_Head { height: 32px; background: url(images/sub_bgtitle.gif) repeat-x left -93px; border: 1px solid #DAE1E7; border-bottom: 0px; }
        .C_Title_six_xx .Title_Head li { float: left; width: auto; list-style: none; position: relative; top: 3px; height: 26px; padding: 0px; margin: 0px; }
            .C_Title_six_xx .Title_Head li.Title_actions { width: 10px; }
            .C_Title_six_xx .Title_Head li.Title_icon { position: relative; top: 3px; margin: 0px 4px; }
            .C_Title_six_xx .Title_Head li.Title_txt { height: 32px; }
        .C_Title_six_xx .Title_Head span { border: 0px; }
        .C_Title_six_xx .Title_Head .Head { color: #144B8C; font-weight: bold; font-size: 14px; line-height: 22px; }
    .C_Title_six_xx .Title_ContentPane { position: relative; min-height: 100px; _height: 100px; border: 1px solid #DAE1E7; border-top: 0px; background-color: #f2f6f9; }
    .C_Title_six_xx .NewsList_Table td.NewsList_ShowMore .showMore { position: absolute; top: -12px; right: -5px; cursor: pointer; }
        .C_Title_six_xx .NewsList_Table td.NewsList_ShowMore .showMore a { background: url(images/title_five_more.jpg) no-repeat left top; width: 63px; height: 12px; font-size: 0px; line-height: 0px; display: inline-block; text-align: right; }
    .C_Title_six_xx .more { top: -23px; right: 4px; }
        .C_Title_six_xx .more a { color: #5D6164; }

/****************/
.C_BlueBorder { border: 1px solid #BFCFE1; background-repeat: repeat-x; text-align: center; min-height: 450px; }
    .C_BlueBorder .Title_Head { text-align: left; }
        .C_BlueBorder .Title_Head li { list-style: none; }
/****************/
.C_BlueBorderHasBg { border: 1px solid #BFCFE1; background: url('images/BlueBorderHasBg.gif'); background-repeat: repeat-x; text-align: center; margin-top: 4px; min-height: 450px; }
    .C_BlueBorderHasBg .Title_Head { text-align: left; }
        .C_BlueBorderHasBg .Title_Head li { list-style: none; }
